/* headers */
h1 {
    padding: 10px 0px 10px 0px;
    color: #F47920;
}
h2 {
    font-size: 220%;
    padding: 10px 0px 10px 0px;
    color: #F47920;
}
    h2.header-beam {
        padding: 0 0 0 10px;
        margin: 0 0 18px 0;
        height: 35px;
        background-color: #f47920;
        font-family: arial, helvetica, sans-serif;
        font-size: 180%;
        line-height: 35px;
        color: #fff;
        font-weight: normal;
    }
h3 {
    padding: 10px 0px 10px 0px;
    color: #F47920;
}
h4 {
    padding: 10px 0px 10px 0px;
    color: #F47920;
}
    #content-right h4 {
        padding: 12px 27px 2px 0;
        font-size: 160%;
        line-height: 20px;
        color: #f47920;
    }

/* paragraph */
p {
    line-height: 18px;
    margin: 0;
    padding: 0 28px 18px 0;
    font-size: 120%;
}
    p.date {
        color: #6c6c6c;
        padding-bottom: 5px;
        font-weight: normal;
    }

/* horizontal lines */
.hr {
    width: 100%;
    border-bottom: 1px dashed #ccc;
    clear: both;
    padding: 0;
    margin: 0 0 18px 0;
    height: 0;
}


/* lists */
ul, ol {
    padding: 0px 28px 12px 24px;
    margin: 0;
    list-style-position: outside;
}
ul li, ol li {
    font-size: 120%;
    line-height: 18px;
}
    ul li ul li,
    ol li ol li,
    li p {
        font-size: 100%;
    }

ul.article-links li a {
    background: url("../images/content/arrow-right-orange.gif") no-repeat scroll 0 5px transparent;
    color: #000000;
    display: block;
    padding: 0 0 0 12px;
    text-decoration: none;
}

/* tables */
div.table {
    margin: 10px 10px 10px 0;
}
    table {
        margin: 5px 12px 15px 0px;
        background: #f6f6f6 url('../images/content/table-alt.gif') repeat-x 0px 0px;
        /* width: 420px; */
    }
        table caption {
            text-align: left;
            color: #6c6c6c;
        }
        table td, table th {
            padding: 5px 5px 5px 5px;
            height: 23px;
            font-size: 120%;
            text-align: center;
            border: 1px solid white;
        }
            table td p, table th p {
                font-size: 100%;
            }
            table td.indent {
                text-indent: 10px;
                /* white-space: nowrap; /* */
            }
            table th {
                background: #678ab5 url('../images/content/table-th.gif') repeat-x 0px 0px;
                color: #fff;
            }
                table th a {
                    color: #fff;
                }
        table .first-col {
            text-align: left;
        }

/* to complicate things fix lists in tables */
table ul li, table ol li {
    font-size: 100%;
}

/* #top */
p.logo {
    float: left;
    width: 300px;
    padding: 14px 0 0 0;
}
p.logo a {
    display: block;
    width: 400px;
    overflow: hidden;
    outline: none;
}

.titleblock {
    float: right;
    margin: 0 0 14px 0;
}
    .titleblock h2 {
        padding: 6px 0 6px 0;
        text-align: right;
        font-size: 240%;
    }
    .titleblock p {
        float: right;
        padding: 0;
        text-align: right;
        font-weight: bold;
        color: #999;
    }
    .titleblock p img {
        margin: 0 0 0 5px;
        vertical-align: top;
    }

/* resource-center */
div.introduction {
    margin: 0 0 20px 10px;
}
    div.introduction h1 {
        font-size: 230%;
        font-weight: normal;
    }
    div.introduction h2 {
        padding: 0 0 10px 0;
        font-size: 160%;
        font-weight: normal;
    }
    div.introduction h3 {
        padding: 0 0 10px 0;
        color: #999999;
    }
    .introduction img.align-left {
        float: left;
        margin: 0 10px 10px 0;
    }
    .introduction img.align-right {
        float: right;
        margin: 0 0 10px 10px;
    }


/* search highlighting */
span.highlight {
    background-color: #fae600 !important;
}

/* homepage */
.publication-list-item {
    padding: 10px 0 30px 0;
    overflow: hidden;
    border-bottom: 1px dashed #ccc;
}

/* hmm */
p.quicklinks a {
    display: block;
    float: right;
    color: #666;
}

#footer {
    padding: 14px 0 14px 0px;
    border-bottom: 1px solid #C0C0C0;
    overflow: visible;
}

#footer ul li {
    float: left;
    padding: 0 0px 0 23px;
}

#footer .copyright {
    clear: both;
    font-family: Arial,sans-serif;
    font-size: 10px;
    margin: 50px 0 30px;
    text-align: center;
    position: relative;
    color: black
}